@charset "UTF-8";

/* contents
----------------------------------------------- */

/* summary */
#contents .summary {
	background: rgb(250,230,250) url(../../attend/images/summary_background.png) no-repeat center bottom;
	-moz-background-size: 300px 17px;
	-webkit-background-size: 300px 17px;
	background-size: 300px 17px;
}
#contents .summary_inner {
	background: url(../../attend/images/summary_icon.png) no-repeat 110px 15px;
	-moz-background-size: 80px 80px;
	-webkit-background-size: 80px 80px;
	background-size: 80px 80px;
}
#contents .summary h3 {
	color: rgb(175,70,165);
}


/* service
----------------------------------------------- */

#service .service01,
#service .service02 {
	width: 240px;
	margin: 30px auto 0;
	padding: 5px 15px 20px;
	border: 1px solid rgb(230,140,225);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#service .service02 {
	border: 1px solid rgb(200,100,185);
}
#service p {
	font-size: 0.8em;
	line-height: 1.85em;
	text-align: justify;
	margin: 15px auto 0;
}
#service h5 {
	margin: 20px 0;
}
#service .small {
	font-size: 0.7em;
}

#service .service01 dt,
#service .service02 dt {
	font-size: 0.95em;
	line-height: 1.45em;
	margin: 20px 0 0;
	color: rgb(230,140,225);
	text-align: left;
	background: url(../../attend/images/service01_list.png) no-repeat 0 8px;
	-moz-background-size: 8px 8px;
	-webkit-background-size: 8px 8px;
	background-size: 8px 8px;
	padding: 2px 0 0 20px;
}
#service .service02 dt {
	background: url(../../attend/images/service02_list.png) no-repeat 0 8px;
	-moz-background-size: 8px 8px;
	-webkit-background-size: 8px 8px;
	background-size: 8px 8px;
}
#service .service01 dd,
#service .service02 dd {
	margin: 8px 0 0;
	text-align: left;
	font-size: 0.8em;
	line-height: 1.85em;
}
#service .service02 dt {
	color: rgb(200,100,185);
}


/* contactarea
----------------------------------------------- */

#contactarea {
	background: url(../../attend/images/contact_background.png) repeat left top;
	-moz-background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	background-size: 15px 15px;
}
